<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jpt_sdk.feature"
      label="%featureName"
      version="2.2.0.v200904200000-65-90UCTXKWHLtY_ESY-Wv4rxCCp"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="license.html">
      %license
   </license>

   <includes
         id="org.eclipse.jpt.feature"
         version="2.2.0.v200906100220-7L7OAFFBBoPR9QNdMUt_f"/>

   <includes
         id="org.eclipse.jpt.feature.source"
         version="2.2.0.v200906100220-7L7OAFFBBoPR9QNdMUt_f"/>

   <plugin
         id="org.eclipse.jpt.doc.isv"
         download-size="0"
         install-size="0"
         version="1.2.0.v200906050220"
         unpack="false"/>

</feature>
